RubyGems Navigation menu

postgres_rake 1.0.1

A rake task to kill connections to a Postgres database and remove annoying error messages during migrations in development.

Versions:

  1. 1.0.1 - March 5, 2013 (5.5 KB)
  2. 1.0.0 - March 5, 2013 (5.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Felix Clack

Owners:

1abe821790c5a8516b6f5baafff5fa16

Total downloads 1,462

For this version 844

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'postgres_rake', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install postgres_rake = Copy to clipboard Copied!

Links: